﻿
@media (min-width: 1400px) and (max-width: 10000px)
{
    .main-holder
    {
        width: 1400px;
    }

    div .Content .Content1
    {
        border-top: 1px solid #ccc;
        width: 1090px;
    }

    .TekstClanak
    {
        -webkit-column-count: 3; /* Chrome, Safari, Opera */
        -moz-column-count: 3; /* Firefox */
        column-count: 3;
        margin-bottom:15px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px)
{
    .main-holder
    {
        width: 1200px;
    }

    .TekstClanak
    {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
         margin-bottom:15px;
    }
}



@media (min-width: 980px) and (max-width: 1199px)
{
    .main-holder
    {
        width: 980px;
    }
}

@media (min-width: 792px) and (max-width: 979px)
{
    .main-holder
    {
        width: 792px;
    }
}

@media (max-width: 791px)
{
    .main-holder
    {
        width: 100%;
    }
}

@media (max-width: 767px)
{
    .main-holder
    {
        padding: 0px 0;
    }

.header .row-1
    {
        padding: 15px 0;
    }


    .header .row-2
    {
        padding: 20px 0;
    }

    .header .row-3 .container
    {
        border: medium none;
        padding: 0;
    }

    .header .row-1, .header .row-2, .header .row-3
    {
        padding-left: 20px;
        padding-right: 20px;
    }


    .KategorijaNaslovnica ul.TabNav
    {
        border:none;
        overflow:hidden;
    }

    .LBannerW
    {
        display:none;
    }
}


@media (min-width: 768px) and (max-width: 979px)
{
    .header .header-widget ul
    {
        padding-top: 0;
    }
}

@media (max-width: 767px)
{
    .header .header-widget ul
    {
        padding-top: 0;
        text-align: center;
    }
}


@media (max-width: 767px)
{
    .header .header-widget ul li
    {
        display: inline-block;
        float: none;
        margin: 0 10px;
        vertical-align: top;
    }
}


@media (min-width: 768px) and (max-width: 979px)
{
    .header .header-widget ul li
    {
        margin: 0 21px 0 0;
    }
}


@media (max-width: 767px)
{
    .header .banners
    {
        float: none;
    }
}



@media (max-width: 1200px)
{
    .header .banners .banners_img
    {
        width: 619px;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    .header .banners .banners_img
    {
        width: 476px;
    }
}

@media (max-width: 767px)
{
    .header .banners .banners_img
    {
        width: 100%;
    }
}



@media (min-width: 768px) and (max-width: 979px)
{
    .header input.search-form_it[type="text"]
    {
        width: 159px;
    }
}




@media (max-width: 767px)
{
    .nav__primary
    {
        border: medium none;
    }
}


@media (min-width: 768px) and (max-width: 979px)
{
    .sf-menu > li > a
    {
        padding: 0 20px;
    }
}


@media (min-width: 768px) and (max-width: 979px)
{
    .logo
    {
        width: 100%;
    }
}

@media (max-width: 767px)
{
    .logo
    {
        float: none !important;
        padding-bottom: 20px;
        text-align: center;
    }
}


@media (max-width: 480px)
{
    .slider
    {
        display: none;
    }
}


@media (max-width: 767px)
{
    .cameraContent .category
    {
        font-size: 18px;
        line-height: 35px;
        padding: 0 10px;
    }

    
}



@media (max-width: 1200px)
{
    .camera_caption h2
    {
        font-size: 16px;
    }
}



@media (min-width: 768px) and (max-width: 979px)
{
    .camera_caption > div
    {
        padding: 15px 42px 20px;
    }
}

@media (max-width: 767px)
{
    .camera_caption > div
    {
        padding: 5px 45px 10px;
    }
}


@media (max-width: 767px)
{
    .content-holder
    {
        padding-left: 20px;
        padding-right: 20px;
    }
}


@media (max-width: 480px)
{
    .nav-pills li a
    {
        padding: 0;
    }
}

@media (max-width: 480px)
{
    .comment .comment-body .extra-wrap
    {
        overflow: visible;
    }
}

@media (max-width: 480px)
{
    .comment-author .author
    {
        padding-bottom: 10px;
    }
}




@media (max-width: 1200px)
{
    .sidebar .banners
    {
        padding: 16px 0 0;
    }
}

@media (max-width: 1200px)
{
    .banners_li
    {
        margin: 0 6px 16px;
    }
}


@media (min-width: 768px) and (max-width: 979px)
{
    .post-list .featured-thumbnail
    {
        float: none;
    }
}

@media (max-width: 320px)
{
    .post-list .featured-thumbnail
    {
        float: none;
    }
}



@media (min-width: 767px) and (max-width: 1200px)
{
    .social-count-plus .default li
    {
        display: block;
        float: none;
        margin-right: 0 !important;
        overflow: hidden;
    }
}


@media (max-width: 1200px)
{
    .social-count-plus .default li a:before
    {
        font-size: 35px;
        margin-right: 14px !important;
        text-align: center;
        width: 45px;
    }
}


@media (max-width: 1200px)
{
    .social-count-plus .default .items .label
    {
        font-size: 16px;
    }
}



@media (min-width: 768px) and (max-width: 979px)
{
    .posts-list .post-header
    {
        clear: both;
    }
}

@media (max-width: 320px)
{
    .posts-list .post-header
    {
        clear: both;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    .posts-list .post__holder
    {
        margin-bottom: 10px;
    }
}


@media (min-width: 768px) and (max-width: 979px)
{
    .posts-list .featured-thumbnail
    {
        margin-right: 0;
    }
}

@media (max-width: 480px)
{
    .posts-grid li
    {
        margin-bottom: 20px;
    }
}


@media (min-width: 768px) and (max-width: 979px)
{
    .posts-grid li .clear
    {
        clear: both;
    }
}

@media (max-width: 480px)
{
    .posts-grid li .clear
    {
        clear: both;
    }
}



@media (max-width: 1200px)
{
    .posts-grid li .featured-thumbnail
    {
        width: 135px;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    .posts-grid li .featured-thumbnail
    {
        margin: 0 0 14px;
        width: auto;
    }
}

@media (max-width: 480px)
{
    .posts-grid li .featured-thumbnail
    {
        margin: 0 0 14px;
        width: auto;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    .mini-posts-grid.photos
    {
        margin-bottom: 5px;
    }
}

@media (max-width: 1200px)
{
    .mini-posts-grid.photos li
    {
        margin: 0 20px 20px 0;
    }
}


@media (min-width: 768px) and (max-width: 979px)
{
    .mini-posts-grid.photos li
    {
        margin: 0 15px 15px 0;
    }
}



@media (min-width: 980px)
{
    .mini-posts-grid.photos li:nth-child(4n)
    {
        margin-right: 0;
    }

    .mini-posts-grid.photos li.nomargin4n
    {
        margin-right: 0;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    .mini-posts-grid.photos li:nth-child(3n)
    {
        margin-right: 0;
    }

    .mini-posts-grid.photos li.nomargin3n
    {
        margin-right: 0;
    }
}

@media (max-width: 1200px)
{
    .mini-posts-grid.photos .featured-thumbnail
    {
        width: 140px;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    .mini-posts-grid.photos .featured-thumbnail
    {
        width: 148px;
    }
}

@media (max-width: 767px)
{
    .mini-posts-grid.photos .featured-thumbnail
    {
        width: auto;
    }
}

@media (max-width: 767px)
{
    .recent-posts_li .featured-thumbnail
    {
        float: left;
    }


}

@media (max-width: 480px)
{
    .recent-posts_li .featured-thumbnail
    {
        max-width: 100%;
        width: auto;
    }
}


@media (max-width: 767px)
{
    .recent-posts_li h5:before
    {
        clear: both;
        content: "";
        display: block;
    }


}


@media (min-width: 768px) and (max-width: 979px)
{
    .recent-posts.featured h5
    {
        clear: both;
    }
}

@media (max-width: 767px)
{
    .recent-posts.featured h5
    {
        clear: none;
    }
}

@media (max-width: 320px)
{
    .recent-posts.featured h5
    {
        clear: both;
    }
}

@media (max-width: 767px)
{
    .recent-posts.featured h5:before
    {
        clear: none;
    }
}


@media (max-width: 767px)
{
    .footer-widgets
    {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 767px)
{
    .footer-widgets .widget-footer
    {
        margin-bottom: 20px;
    }
}



@media (min-width: 768px) and (max-width: 979px)
{
    nav.footer-nav ul
    {
        text-align: right;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    nav.footer-nav ul li
    {
        padding: 0 0 0 10px;
    }
}

@media (max-width: 767px)
{
    nav.footer-nav ul li
    {
        padding: 0 5px;
    }
}

@media (max-width: 767px)
{
    .footer-text
    {
        float: none;
        margin-bottom: 5px;
        text-align: center;
    }
}

@media (max-width: 767px)
{
    .tabs-wrapper
    {
        padding-top: 25px;
    }
}


@media (max-width: 1200px)
{
    .nav-tabs > li > a
    {
        font-size: 18px;
        padding-left: 12px;
        padding-right: 12px;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    .nav-tabs > li > a
    {
        font-size: 15px;
        padding: 10px;
    }
}

@media (max-width: 480px)
{
    .nav-tabs > li > a
    {
        font-size: 15px;
        padding: 5px 10px;
    }
}


@media (min-width: 768px) and (max-width: 979px)
{
    .nav-tabs > li.active > a
    {
        padding-bottom: 11px;
    }
}

@media (max-width: 480px)
{
    .nav-tabs > li.active > a
    {
        padding-bottom: 5px;
    }
}




@media (min-width: 768px) and (max-width: 1199px)
{
     div .Content .Content1
    {
        width: 670px;
    }  

    div .ModulTopClanci ul li
    {
        width: 20%;
    }

    .ModulTopClanci ul li.item-5
    {
        display: none;
    }

    .MailLogo
    {
        display: block;
        margin-top: 7px;
        width: 213px;
    }

    div .TopTopClanak article .OverSlika h2
    {
        font: 400 23px/26px "Roboto Condense",Georgia;
    }

    div .TopTopClanak.Jedan .Naslov h1
    {
        font: 400 23px/26px "Roboto Condense",Georgia;
    }

    div ul.TopNaslovnica li .OverSlika h4
    {
        border: medium none;
        font: 13px/15px "Roboto Condense",Arial;
        margin: 0;
        padding: 0 2%;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    }

    div ul.TopNaslovnica li
    {
        /*width: 100%;*/
        margin-bottom: 1px;
    }

    

        div ul.TopNaslovnica li .TopLeftSlika
        {
            overflow: hidden;
            width: 45%;
        }

    ul.TopNaslovnica li .OverSlika
    {
       
        width: 55%;
    }

    div div ul.TopNaslovnica li.item-3,
    div div ul.TopNaslovnica li.item-4,
    div div ul.TopNaslovnica li.item-5,
    div div ul.TopNaslovnica li.item-6,
    div div ul.TopNaslovnica li.item-7,
    div div ul.TopNaslovnica li.item-8,
    div div ul.TopNaslovnica li.item-9
    {
        /*display: none;*/
    }
}

@media (max-width: 979px)
{
    .right.TopBanner
    {
        float: left;
        clear: both;
    }

    .header .header-widget ul li a.responsive
    {
        display: block;
        height: 20px;
        margin: 0;
        overflow: hidden;
        padding: 0;
        text-indent: -151515px;
        width: 20px;
    }

    .header .header-widget ul li
    {
        margin: 0 10px 0 0;
    }

    div .Content .Content2,
    div .Content .Content1
    {
        width: 100%;
    }

        div .Content .Content2 .modulholder
        {
            float:left;
        }
   
}

@media (max-width: 768px)
{
    .right.TopBanner
    {
        display: none;
    }

    .left.LogoLeft
    {
        float: none;
        display: block;
        width: 100%;
    }

        .left.LogoLeft img
        {
            display: block;
            margin: 0 auto;
        }

    .header .header-widget ul li.right .Search
    {
        display: none;
    }


    div .Pola
    {
        width: 100%;
    }

    div .TopTopClanak article .OverSlika h2
    {        
    }

    div .TopTopClanak.Jedan .Naslov h1
    {
        
    }

    div .TopTopClanak.Jedan .Naslov h3
    {
        display: none;
    }

    div .TopTopClanak.Jedan .ImageHolder img
    {
        margin: 0;
    }


    div ul.TopNaslovnica li .OverSlika h4
    {
        border: medium none;
        /*font: 12px/14px "Roboto Condense",Arial;*/
        margin: 0;
        padding: 0 3%;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    }

    div .ModulTopClanci ul li
    {
        width: 25%;
    }

        div .ModulTopClanci ul li.item-4,
        div .ModulTopClanci ul li.item-5
        {
            display: none;
        }


    .ModulVrijeme
    {
        display:none;
    }

    div.Related
    {
        width: 50%;
    }

    /*.Static .VelicinaSlova img
    {
        display:block;
        width:100%;
        height:auto;
        padding:1px;
        border:solid 1px #ccc;
        margin:5px 0;
    }*/

    .Static .LeaveComment img
    {
        width:80px;
    }


    div div .Multimedija ul li.item-2,
    div div .Multimedija ul li.item-3,
    div div .Multimedija ul li.item-4,
    div div .Multimedija ul li.item-5,
    div div .Multimedija ul li.item-6,
    div div .Multimedija ul li.item-7,
    div div .Multimedija ul li.item-8,
    div div .Multimedija ul li
    {
        width: 50%;
    }


    div div .Multimedija ul li > div .SlikaHolder span.Naslov
    {
        font: 300 12px/14px "Roboto Condense",Georgia;
    }
         
}

@media (max-width: 480px)
{
    div ul.TopNaslovnica li .TopLeftSlika
    {
        overflow: hidden;
        width: 100%;
    }

    div div.Related
    {
        width: 100%;
        margin:5px 0;
        padding:0;
    }

    div ul.TopNaslovnica li .OverSlika
    {
        width: 100%;
    }

    div .ModulTopClanci ul li
    {
        width: 33%;
    }
        div .ModulTopClanci ul li.item-3,
        div .ModulTopClanci ul li.item-5,
        div .ModulTopClanci ul li.item-4
        {
            display: none;
        }

    .Content1 div .ModulTopClanci ul li
    {
        width:33%;
    }

    .header .header-widget ul .PrijavaRegistracija span,
    .header .header-widget ul li.PratiteNas
    {
        display: none;
    }

    div .TopTopClanak article .OverSlika:hover h4
    {
        display: none;
    }

    ul.RollingClanci li h3 ,
    .KategorijaNaslovnica h3
    {
        display:none;
    }

    div .SubCol2
    {
        display: none;
    }

    div .SubCol1
    {
        width:100%;
    }

    .Content .Content2 .modulholder
    {
        margin-bottom: 3px;
        max-width: 100%;
    }

    .KategorijaNaslovnica ul.FotCol,
    .KategorijaNaslovnica ul.FirstArticle
    {
        width: 100%;
    }

    div .Kategorija .TopKategorija ul li
    {
        width:100%;
        margin:0;
        margin-bottom:3px;
    }

    div.NwsListAll ul li .desc,
    div.NwsListAll ul li .img
    {
        width:100%;
    }

    .BannerZone object
    {
        display:none;
    }

    .header .row-1, .header .row-2, .header .row-3
    {
        margin-bottom: 0;
        padding: 5px;
    }

    .left.LogoLeft img
    {
        display: block;
        margin: 0 auto;
        width: 200px;
    }

    ul.Izbornik li
    {
        font-size:12px;
    }

    ul.Izbornik
    {
        max-height: 86px;
        overflow: hidden;
    }

        ul.Izbornik li:hover ul
        {
            display:none;
        }

    .TopJedanClanak
    {
        margin-bottom: 0px;
    }
}